<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

function file_new($file=NULL){
global $set;
if (is_file($file) && filectime($file)>time()-60*60)
return ' <span class="off"><b> new!!!</b></span>';
elseif (is_file($file) && filectime($file)>time()-60*60*$set['loads_new_file_hour'])
return ' <span class="off"> new</span>';
}
?>